.span{
    margin-left: 350px;
    color: #455a64;
    font-size: 20px;
    font-family: "Times New Roman";
}
.erreur{
    color: red;
    font-style: italic ;
    text-align: center;
    display: block;

}

.selectt{
    position: center;
    margin-left:450px ;
    /*margin-right: 300px;*/
    width:400px;
}
select . option{
    width:400px;
}
/*.ng-select.select { border:0px; min-height: 0px; border-radius: 0;background-color: #90a4ae; }*/
/*.ng-select.select .ng-control { min-height: 0px; border-radius: 0;background-color: #90a4ae; }*/
/*ng-select ng-option { min-height: 0px; border-radius: 0;background-color: #90a4ae; }*/
/*.ng-select-dropdown-outer { background-color: #90a4ae; }*/
/*.select ng-template { background-color: #90a4ae; }*/
.select {
    position: relative;
    display: -webkit-box;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 0.25rem;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 0 3px #fff ;
}
